/*
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 * common.c
 * Constants required for both sandnet.h and packets.h
 * Copyright (C) 2006 Simon Newton

 */

#ifndef _defined_sandnet_common_h
#define _defined_sandnet_common_h

/**
 * The maximum input ports per node defined in the Sandnet protocol
 * This is always 2. Don't change it unless you really know what your doing
 */
#define SANDNET_MAX_PORTS    2


#endif

